﻿@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0}
body{ font-family:"微软雅黑";width:100%; min-width:1200px; }
ul li{ list-style:none}
.blue{ color:#174994}
a{ text-decoration:none}

.login {
    position: absolute;
    left:0;
    right:0;
    bottom: 0;
    top: 0;
}
.loginIn {
    width:100%; background:url(../img/bk-login.png) no-repeat; background-size:cover;height:100%
}
.main {
padding-top:140px;
}
.main0{ width:1200px; height:540px; background:#fff; margin:0 auto; }
.main_left{ float:left; width:647px; position:relative}
.main_left img{ position:absolute}
.theimg{ top:90px; left:270px}
.secimg{top:90px; left:200px}
.firimg{top:90px; left:56px}

.main_right{ width:456px; height:386px; float:right; padding-right:36px;}
.main_r_up{ height:74px;padding-top:20px;}
.main_r_up img{ float:left}
.main_r_up .pp{ float:left;height:74px; line-height:74px; font-size:18px; color:#333; padding-left:20px;letter-spacing:9px;}
.sub{ width:456px; height:30px; font-size:14px; color:#666; border-bottom:1px solid #cccccc;}
.sub p{ float:right}
.txt{ width:456px; height:40px; margin-top:35px}
.txt span{width:90px;font-size:14px;color:#171717;height:40px;line-height:40px;display: block;float: left;}
.txt input{height:40px;border:1px solid #ccc;padding-left:20px;margin-left:20px;display: block;float: left;}
.txt input.txtphone{width: 258px;}
.txt input.txtyzm{width: 160px;float:left;}
.txt img.yzmimg{ float:left; margin-left:15px}
.xieyi{ clear:both;padding-left:110px; padding-top:70px; font-size:14px; color:#5a5a5a; height:30px; line-height:30px}
.xiayibu{ width:260px; height:40px; line-height:40px; text-align:center; color:#fff; background:#174994; font-size:14px; border-radius:5px; margin-left:110px;cursor:pointer;     margin-top: 50px;
    
    margin-bottom: 22px;}

input:focus{
    outline: none;
    border: 1px solid #31acfb;
}

.ptishi b{
    font-size: 14px;
   
    line-height: 44px;
}
.ptishi div {

    font-size: 14px;
    color: #666666;
}